/*
 Theme Name:   AGMK Child theme
 description:  A child theme of GivingPress Lite for Arts Gateway MK
 Author:       Ryan Gillies
 Template:     givingpress-lite
 Version:      1.0.0
*/

/* GLOBAL */

body {
    font-family: 'Raleway', Arial, sans-serif;
	max-width: 100vw;
	overflow-x: hidden;
}

a, a:link, a:visited {
    color: #008eb0;
    text-decoration: none;
    word-wrap: break-word;
}

button:hover, button:focus, button:active, .button:hover, a:hover.button, a:focus.button, a:active.button, a:hover.more-link, a:focus.more-link, a:active.more-link, .container .reply a:hover, #searchsubmit:hover, #prevLink a:hover, #nextLink a:hover, input#submit:hover, input[type='submit']:hover {
    background-color: #008eb0;
    color: #ffffff;
    text-decoration: none;
    box-shadow: inset 0px 0px 12px rgba(0, 0, 0, .4);
    cursor: pointer;
}

h1, h2, h3, h4, h5 {
	font-family: 'Varela Round';
}

.headline {
	font-family: 'Varela Round';
    font-size: 3em;
    font-weight: 400;
    line-height: 1;
    letter-spacing: -1px;
    word-wrap: break-word;
	display: inline-block;
    margin: 0px;
    padding: 0px 0px 6px 0px;
	border-bottom: 5px solid #008eb0;
}

/* NAVIGATION */
.menu li:hover:after {
    width: 100%;
    background: #008eb0;
}

/* SITE HEADER */

#header {
    background-color: transparent;
    width: 100%;
    line-height: 1.2;
    margin: 0px auto 0px;
    position: relative;
    z-index: 8;
	border-top: 5px solid #008eb0;
}

#masthead .site-description {
	font-family: 'Varela Round';
}

.givingpress-lite-title-active.givingpress-lite-header-active #masthead .site-description {
    text-shadow: 0px 0px 6px rgba(0, 0, 0, 1);
}

/* FEATURED IMAGES */

.feature-img.page-banner {
	background-color: transparent;
	background-size: cover;
	min-height: 200px; max-height: 480px;
    width: 100%;
    line-height: 1.2;
    margin: 0px auto 0px;
	position: relative;
	z-index: 8;
	border-top: 5px solid #008eb0;
	background-position: center center;
}

@media (min-width: 1281px) {
	.not-front .feature-img.page-banner {
		height: 480px;
	}
}

.featured-pages .information {
	background: rgb(255,255,255);
	background: linear-gradient(150deg, rgba(255,255,255,1) 0%, rgba(248,248,248,1) 100%);
}

/* FLEX-SLIDER */

.flex-container .flexslider, .flex-container .flexslider ul.slides, .flex-container .flexslider ul.slides li {
	height: 480px; max-height: 480px;
	border: 0px;
	margin: 0px;
}

.flex-container .flexslider ul.slides li {
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.flex-container .flexslider ul.slides li .flex-caption {
	display: block;
	position: absolute;
	bottom: 5%; right: 5%;
	max-width: 55%;
	padding: 10px;
	border-top: 2px solid #008eb0;
	background-color: RGB(0,0,0);
	background-color: RGBA(0,0,0,0.6);
	color: #FFFFFF;
}

.flex-container .flexslider ul.slides li .flex-caption a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

.flex-container .flexslider ul.slides li .flex-caption a:hover {
	text-decoration: underline;
}

/* HOME DONATIONS */

.featured-donation {
	background: rgb(0,142,176);
	background: linear-gradient(150deg, rgba(0,142,176,1) 0%, rgba(0,112,114,1) 100%);
}

.featured-donation .content.donation {
	background: transparent;
	padding: 50px 0px;
}

@media (min-width: 1281px) {
	.featured-donation .content.donation .twelve {
		width: 50%;
		padding-left: 25%;
		background-image: url('https://artsgatewaymk.org/wp-content/uploads/2020/06/support-art-in-mk-today.png');
		background-repeat: no-repeat;
		background-size: 30% auto;
		background-position: left center;
	}
}

.featured-donation .content.donation, .featured-donation .content.donation h2 {
	color: #ffffff;
}

/* BLOG & CATEGORY SIDEBARS */
.givingpress-lite-header-active.blog .content-row, .givingpress-lite-header-active.category .content-row, .givingpress-lite-header-inactive.has-featured-img.blog.page .content-row, .givingpress-lite-header-inactive.givingpress-lite-title-active.blog .content-row, .givingpress-lite-header-inactive.givingpress-lite-title-active.category .content-row {
    margin-top: 24px;
}
.givingpress-lite-header-active.blog .sidebar, .givingpress-lite-header-active.category .sidebar, .givingpress-lite-header-inactive.givingpress-lite-title-active.blog .sidebar, .givingpress-lite-header-inactive.givingpress-lite-title-active.category .sidebar, .givingpress-lite-header-inactive.givingpress-lite-title-inactive.has-featured-img.blog.page .sidebar {
    margin-top: 0px;
}

.blog .sidebar, .category .sidebar {
    background: none;
    padding: 24px;
}

/* SIDEBAR */

.sidebar h6.widget-title:before {
   font-family: "FontAwesome";
   display: inline-block;
   padding-right: 3px;
   vertical-align: middle;
} 

.sidebar #text-13 h6.widget-title:before { /* IG */
   content: "\f16d";
} 

.sidebar #text-9 h6.widget-title:before { /* DONATE */
   content: "\f004";
} 

.sidebar #custom_html-3 h6.widget-title:before { /* TWITTER */
   content: "\f099";
} 

.sidebar #text-7 h6.widget-title:before { /* ADDRESS */
   content: "\f041";
} 

.sidebar #custom_html-2 h6.widget-title:before { /* FIND US */
   content: "\f124";
} 

.sidebar #text-11 h6.widget-title:before, .sidebar #text-12 h6.widget-title:before { /* MAIL CHIMP */
   content: "\f1ea";
}

.sidebar #woocommerce_widget_cart-2 h6.widget-title:before { /* BASKET */
   content: "\f07a";
}

/* TEAM SHOWCASE */

.teamshowcasefree-col-lg-2, .teamshowcasefree-col-lg-3 {
    width: 19%;
}

.team-manager-free-items-style3-1449 .team-manager-free-items-style3-team-social-1449 > li > a.fa,
.team-manager-free-items-style3-1439 .team-manager-free-items-style3-team-social-1439 > li > a.fa,
.featherlight a.fa {
	color: #008eb0;
}

.team-manager-free-items-style3-1449 .team-manager-free-items-style3-team-social-1449 > li > a.fa:hover,
.team-manager-free-items-style3-1439 .team-manager-free-items-style3-team-social-1439 > li > a.fa:hover {
	background: #008eb0;
}

.team-manager-popup-items-social-1449, .team-manager-popup-items-social-1449 {
	font-size: 2em;
}

/* MAIL CHIMP */

.mc4wp-checkbox-contact-form-7 label {
	font-size: 1em;
}

#mc4wp-form-1 input {
	display: inline-block;
}

/* PROJECT SOCIALS */

.project_socials {
	margin-top: 24px;
}
.project_socials a {
	margin: 0px 10px;
}